# DBC_VArrayOfExtCharacter.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <Handle_DBC_VArrayNodeOfVArrayOfExtCharacter.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class Standard_EXPORT Handle_Standard_Type & | DBC_VArrayOfExtCharacter_Type_ ()

## Function Documentation

class class class class class class Standard_EXPORT Handle_Standard_Type& DBC_VArrayOfExtCharacter_Type_ | ( |  | ) |